<?php
$DEBUG=0;
$serie=15;
$edition="";
$tableSelect="utilisateur";
$champs=array("idutilisateur","nom","login","pwd","profil");
$selection="";
$sql_profil="select profil,concat(profil,' ', libelle_profil) as lib from profil order by profil";
$sql_liste="select liste,concat(liste ,' ', libelle_liste) as lib from liste order by libelle_liste";
?>